.footer {
    background-color: #30242A;
    padding: 1rem 0;
    background-image: url('../../img/Layer\ 1.png');
    background-repeat: no-repeat;
    background-position: top right;
}

.footer-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 4rem 0;
}

.footer-logo {
    display: flex;
    align-items: center;
    width: 35%;
}

.footer-logo img {
    margin-inline-end: 1rem;
    width: 100%;
}

.footer p {
    color: #FFFFFF;
    font-size: 14px;
    margin-bottom: 0;
}

.footer-links a {
    color: #EBEFEC;
    font-size: 16px;
    margin: 0 1rem;
}

.footer-media {
    display: flex;
    align-items: center;
    /* width: 35%; */
}

.footer-media a {
    margin: 0 0.5rem;
}

.footer-media a i {
    border: 1px solid #FEFEFE3D;
    height: 35px;
    width: 35px;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    color: #FFF;
}

.copy {
    text-align: center;
}

.copy p {
    color: #B8B8B8;
    font-size: 12px;
}








@media (max-width: 991px) {
    .footer-flex {
        flex-flow: column;
    }
    .footer-logo {
        width: 100%;
        flex-flow: column;
        justify-content: start;
        align-items: start;
        margin-bottom: 2rem;
    }
    .footer-logo img {
        margin-inline-end: 0;
        width: auto;
        max-width: 100%;
        margin-bottom: 1rem;
        object-fit: contain;
    }
    .footer-links {
        display: flex;
        justify-content: center;
        flex-flow: wrap;
        margin-bottom: 2rem;
    }
    .footer-links a {
        margin: 0.5rem;
    }
}